/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end reset*/
.clear{
	clear:both;
}


/*
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700|Cousine:400,700);*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|PT+Sans:400,700);


/* Demo styles */
html,body{
	color: #7b7b7b;

margin:0;
font-family: 'Open Sans Condensed', sans-serif;
		background:url(../i/texture-white.jpg) #fff;
		height:100%;

}



#wrap{
width:100%;
padding:0px;
}

#nav_holder{
float:left;
background:url(../i/blank.gif);
width:200px;
height:500px;
}

#nav{
background:#fff;
}
#sub_nav{
background:#fff;
/*height:160px;*/
margin-top:20px;
padding-bottom:20px;
}

#head_image{
height:1060px;
height:500px;
}

#content_wrap{
/* background:url(../i/wild_text.png);*/
}


/* HEADINGS */
h1{
font-size:24.0px; 
color: #1a1a18;
letter-spacing:0px;
line-height:110%;
}
#nav h1{

color:#767776;
}

#Menu1 li{
margin-bottom:5px;
}

#Menu1 li a{
font-size:24.0px; 
color:#767776;
letter-spacing:0px;
line-height:24px;
display:block;
}

#Menu1 li a:hover,#Menu1 li a.current, #Menu1 li a.section {
color:#1a1a18;
}



/* NAVIGATION */
#Menu2{
padding-top:20px;
}
.subnav li{
font-weight:bold;
font-size:12.0px; 

color:#767776;
display:block;
line-height:17px;
}
.subnav li a{
display:block;
color:#767776;
}
.subnav li a:hover,.subnav li a.current, .subnav li a.section{
color: #000;
}
ul.subnav li{

}
ul.subnav_children{
margin:-16px 0 5px 40px;

}
ul.subnav_children li a{
font-size:12.0px; 
font-weight:normal;
}



#article {
		width: 315px;
		background-color:#fff;;
		text-align: left;
		margin: 3px 3px 18px;
		
		
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
		border-radius: 5px;
   -moz-box-shadow: 0 1px 2px #c1c1c1;
-webkit-box-shadow: 0 1px 2px #c1c1c1;
		box-shadow: 0 1px 2px #c1c1c1;
		position: relative;

}
#article:hover {
   -moz-box-shadow: 0 1px 6px #c1c1c1;
-webkit-box-shadow: 0 1px 6px #c1c1c1;
		box-shadow: 0 1px 6px #c1c1c1;
}

div.has_img {
padding: 26px;
		margin-top: -3px;
		position: relative;
		
		background:url(../i/article-wiggle.png) repeat-x left top;
}
#article.no_img {
width:263px;
}
.site_thumb {
		width: 321px;
}
.site_thumb,
.site_thumb img {
		display: block;
		/*
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		*/
		-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
		border-radius: 5px;
}

/*------------------------------------------*/
/*--- TYPOGRAPHY ---*/
/*------------------------------------------*/

/*--- Webfonts ---*/
html,
a.cat_link {
/*	font-family: 'Cousine',"Courier New", Courier, mono;*/
}
#header a,
h1, h2, h3, h4, h5, h6,
#header input, #nav {
		font-family: 'PT Sans',"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		color:#666666;

}
/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1{
		font-size:2em;          /* 32px */
		margin-bottom:0.75em;   /* 24px */
		line-height:1.5;        /* 48px */
}
h2{
		font-size:1.5em;        /* 24px */
		margin-bottom:1em;      /* 24px */
		line-height:1;          /* 24px */
}
h3{
		font-size:1.25em;       /* 20px */
		margin-bottom:1.2em;    /* 24px */
		line-height:1.2;        /* 24px */
}
h4{
		font-size:1.125em;      /* 18px */
		margin-bottom:1.333em;  /* 24px */
		line-height:1.333;      /* 24px */
}
h5,
h6{
		font-size:1em;          /* 16px */
		margin-bottom:1.5em;    /* 24px */
		line-height:1.5;        /* 24px */
}
/*--- FONT SIZES ---*/
p {
	font-size: .813em;
	margin-bottom:1.5em;
}
#related_item,
#paging a {
		font-size: 0.688em;
}
#article p,
#footer p {
	color: #7b7b7b;
}
/*p+p{
	text-indent:2em;
	margin-top:-1.5em;
}*/
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup {   top: -0.5em; }
sub {   bottom: -0.25em; }
dfn { font-style: italic; }

/*------------------------------------------*/
/*--- LINK STYLES ---*/
/*------------------------------------------*/
a:link,a:visited{
		color: #666666;
		font-weight: bold;
		text-decoration: none;
	}
a:visited {
		/*opacity:0.8;*/
}
p a:link,p a:visited {
		border-bottom-style: dotted;
		border-bottom-width: 1px;
	}
a:hover {color: #a5a5a5;}
a:hover, a:active { outline: none; }
a:link { -webkit-tap-highlight-color: #FF0000; }
a:active, a:focus {
		/*position:relative;*/
		top:1px;
}
a:focus {
		text-shadow: #61a0ff 0 0 7px;
		outline: thin dotted;
}
.more_link:after,
.more_link::after{
		content:" ";
}
a.logo_link{
display:block;
position:absolute;
width:269px;
height:269px;
text-indent:-999px;
}

#footer_logo{
margin:0 auto;
/*background:red url(../i/strike_large.png) no-repeat 0 0;*/
width:269px;
height:269px;
clear:both;
text-indent:-999px;
overflow:hidden;
}

#slides img{
position:absolute;
}

/* LAZYLOAD */

.lazy {
 /* display: none; */
}

/* FAARY FORM */

#form li{
	    margin: 0 0 2px;
}

.iform {
	font-size: .813em;
	 width:270px;
	padding-bottom:0px;
}
.iform ul {
	margin:0;
	padding:0;
	list-style:none;
}
.iform ul ul {
	overflow:auto
}
.iform li {
	padding:0px;
	margin:0;
	list-style:none;
	clear:both;

}
.iform label, li.iform, .iTerms {
	width:90px;
	display:block;
	float:left;
	/* font-size:11px; */
	padding:2px 0;

}
.iTerms {
	width:190px;
	font-size:11px;
	padding:2px 0;
}
li.iform{
width:194px; 
padding:2px;
}
.iform label.ilabel {
	width:auto;
	display:inline;
	float:none;
	padding:0 5px;
}
.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton {
	width:170px;
	border:1px solid #e4e4e4;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0;
	padding:2px;
	background:#fff;
	/*background:-webkit-gradient(linear,left top,left 25,from(#fff),color-stop(6%,#eee),to(#fff));
	background:-moz-linear-gradient(top,#fff,#eee 2px,#fff 25px);
	box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
	-moz-box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
	-webkit-box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;*/
	vertical-align: top;
}
.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus {
	border-color:#999;
	background:#fff;
}
.iform .itext {
vertical-align:top;

}
.iform .itextarea {
	height:100px;
}
.iform .ibutton {
	width:auto;
	 background:#efefef;
	background:-webkit-gradient(linear,left top,left 25,from(#dadada),color-stop(6%,#efefef),to(#dadada));
	background:-moz-linear-gradient(top,#dadada,#efefef 2px,#dadada 25px);
	box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
	margin-top:5px;
}
.iform .ibutton:hover,.iform .ibutton:focus {

	background:#dadada;
}
.iform li.iheader {
	display:block;
	text-transform:uppercase;
	font-size:12px;
	/*font-family:'Museo Slab',arial,'helvetica neue',helvetica,sans-serif;*/
	border-bottom:#fff dotted 1px;
	padding:14px 0 5px 0;
	height:20px;
}
.iform li.iseparator {
	display:block;
	text-indent:-9999px;
/*	height:10px;
	line-height:10px*/
	border-bottom:1px solid #999;
	/*margin:5px 0 15px*/
}
.iform .required {
	border-color:#F00;
}
li.required{
color:#F00;
}

#Terms{
}
#imessageOK,#imessageERROR,#e-imessageOK,#e-imessageERROR {
	/* font-family:arial,'helvetica neue',helvetica,sans-serif;
background:#000 url(../i/page_bg.jpg) no-repeat center center;*/
display:none;
	padding:0 10px;
	font-size:16px;
	text-align:center;
	margin:0px 0;
	color: #333;
}